{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MvcMovieContext": "Server=DESKTOP-UNU5CNN;Database=MvcContent;Trusted_Connection=True;MultipleActiveResultSets=true"

  }

}
